BODY {font-family:'ËÎÌå';margin:0 auto;padding:0;font-size:12px;color:#333;}
div,form,ul,ol,li,span,p{margin:0;padding:0;border:0;}
img,a img{border:0;margin:0;padding:0;}

a {color: #333333;text-decoration:none;}
a:hover {color: #FC7821;text-decoration:underline;}

.width980{ width:980px; margin:0 auto; clear:both; overflow:hidden;}
.top{ height:25px; line-height:25px; background:#f1f1f1; text-align:center; }
.top_nav { background: none repeat scroll 0 0 #F1F1F1;}
.foot{ clear:both; border-top:1px solid #ccc; line-height:20px; text-align:center; color:#666; font-family:Verdana, Geneva, sans-serif}
.footer {color:#666;}
.footer a{color:#666;}
.footer a:hover{color:#c00;}

.txtContent {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px; FONT-FAMILY: "ËÎÌå"
}
.txtContent A:link {
	TEXT-DECORATION: none;
	color: #333333;
	line-height: 22px;
	font-size: 12px;
}
.txtContent A:hover {
	COLOR: #FF0000;
	line-height: 22px;
	text-decoration: underline;
	font-size: 12px;
}

.txtContent14 {
	FONT-SIZE: 14px; COLOR: #004499; LINE-HEIGHT: 24px; FONT-FAMILY: "ËÎÌå"
}
.txtContent14 A:link {
	TEXT-DECORATION: none;
	color: #333333;
	line-height: 24px;
	font-size: 14px;
}
.txtContent14 A:visited {
	COLOR: #333333;
	TEXT-DECORATION: none;
	line-height: 24px;
	font-size: 14px;
}
.txtContent14 A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.txtContent14 A:hover {
	COLOR: #FF0000;
	line-height: 24px;
	text-decoration: underline;
	font-size: 14px;
}

.cpx12bai {
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	LINE-HEIGHT: 16px;
	FONT-FAMILY: "ËÎÌå";
	font-weight: normal;
}


.red {
	FONT-SIZE: 14px;
	COLOR: #FF0000;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "ËÎÌå";
	TEXT-DECORATION: none;
}
.red A:link {
	TEXT-DECORATION: none;
	color: #FF0000;
	line-height: 20px;
	font-size: 14px;
}
.red A:visited {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	line-height: 20px;
	font-size: 14px;
}
.red A:active {
	COLOR: #FF3300;
	TEXT-DECORATION: underline;
	line-height: 20px;
	font-size: 14px;
}
.red A:hover {
	COLOR: #FF3300;
	line-height: 20px;
	text-decoration: underline;
	font-size: 14px;
}

.biaodan4 {
	BORDER-RIGHT: #000033 1px solid; BORDER-TOP: #000033 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000033 1px solid; WIDTH: 100px; COLOR: #000033; BORDER-BOTTOM: #000033 1px solid; HEIGHT: 17px; BACKGROUND-COLOR: #eeeeff
}


.lanmu14red {
	FONT-SIZE: 14px;
	line-height: 24px;
	COLOR: #CA3000;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "ËÎÌå";
	font-weight: bold;
	font-size: 14px;
	font-weight: bold;
	TEXT-DECORATION: none;
}
.lanmu14red A:link {
	FONT-SIZE: 14px;
	COLOR: #CA3000;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "ËÎÌå";
	font-weight: bold;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	TEXT-DECORATION: none;
}
.lanmu14red A:visited {
	COLOR: #CA3000;
	TEXT-DECORATION: none;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.lanmu14red A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.lanmu14red A:hover {
	COLOR: #FF0000;
	line-height: 24px;
	font-weight: bold;
	text-decoration: underline;
	font-size: 14px;
}


.lanmuBT {
	FONT-SIZE: 14px;
	COLOR: #000000;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "Î¢ÈíÑÅºÚ";
	line-height: 24px;
	font-weight: bold;
}

.lanmuBT A:link {
	TEXT-DECORATION: none;
	color: #CA3000;
	font-weight: bold;
	line-height: 24px;
	font-size: 14px;
}
.lanmuBT A:visited {
	COLOR: #CA3000;
	TEXT-DECORATION: none;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.lanmuBT A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.lanmuBT A:hover {
	COLOR: #FF0000;
	line-height: 24px;
	font-weight: bold;
	text-decoration: underline;
	font-size: 14px;
}

.toutiao {
	FONT-SIZE: 18px;
	COLOR: #FF0000;
	LINE-HEIGHT: 28px;
	FONT-FAMILY: "ºÚÌå";
}
.toutiao A:link {
	TEXT-DECORATION: none;
	color: #FF0000;
	line-height: 28px;
	font-size: 18px;
}
.toutiao A:visited {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	line-height: 28px;
	font-size: 18px;
}
.toutiao A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	line-height: 28px;
	font-size: 18px;
}
.toutiao A:hover {
	COLOR: #FF0000;
	line-height: 28px;
	text-decoration: underline;
	font-size: 18px;
}

.huise {
	FONT-SIZE: 12px;
	COLOR: #747474;
	line-height: 22px;
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
	TEXT-DECORATION: none;
	font-weight: normal;
}
.huise A:link {
	TEXT-DECORATION: none;
	color: #747474;
	line-height: 22px;
	font-size: 12px;
}
.huise A:visited {
	COLOR: #747474;
	TEXT-DECORATION: none;
	line-height: 22px;
	font-size: 12px;
}
.huise A:active {
	COLOR: #FFFFFF;
	TEXT-DECORATION: underline;
	line-height: 22px;
	font-weight: bold;
	font-size: 12px;
}
.huise A:hover {
	COLOR: #333333;
	line-height: 20px;
	text-decoration: underline;
	font-size: 12px;
}

.txt {
	FONT-SIZE: 14px;
	COLOR: #333333;
	LINE-HEIGHT: 24px;
	FONT-FAMILY: "ËÎÌå";
}
.txt A {
	color: #333333;
	line-height: 24px;
	font-size: 14px;
}
.txt A:hover {
	COLOR: #FF0000;
	line-height: 24px;
	text-decoration: underline;
	font-size: 14px;
}
.biaoti {
	FONT-SIZE: 18px;
	COLOR: #004499;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "Î¢ÈíÑÅºÚ";
	font-weight: bold;
}
.biaoti A {
	TEXT-DECORATION: none;
	color: #004499;
	font-weight: bold;
	line-height: 28px;
	font-size: 18px;
}
.biaoti A:hover {
	COLOR: #004499;
	TEXT-DECORATION: none;
	line-height: 28px;
	font-weight: bold;
	font-size: 18px;
}
.biaoti_red {
	FONT-SIZE: 18px;
	COLOR: #6B0000;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "Î¢ÈíÑÅºÚ";
	font-weight: bold;
}
.biaoti_red A{
	FONT-SIZE: 18px;
	COLOR: #6B0000;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "Î¢ÈíÑÅºÚ";
	font-weight: bold;
}
.biaoti_red A:hover {
	FONT-SIZE: 18px;
	COLOR: #CA3000;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "Î¢ÈíÑÅºÚ";
	font-weight: bold;
}

